<?PHP 
include("./function/webcodes-" .$tlanguage. ".inc.php");
include("language.inc.php");
include("configadmin-a.inc.php");
include("configadmin-z.inc.php");
$dataXX="testX/_test.inc.php";if (file_exists($dataXX)){include($dataXX);}
include("configadmin-b.inc.php");
include("configadmin-c.inc.php");
include("os-data.inc.php");
include("contact-support.inc.php");
include("license.inc.php");
include("skin.inc.php");
$dataXX="testX/configadmin-z.inc.php";if (file_exists($dataXX)){include($dataXX);}
?>